@charset "utf-8";
/* CSS Document */
/*reset margin/padding */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0;
	outline: 0;
	list-style:none;
	text-decoration:none;
}
/* End of reset */

body {
	background-image:url(../_template/images/internal_header_repeat.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

body{
background-color:#000000;
}

ul li{
	background:url(../_template/images/internal_list_image_small.gif) left center;
	background-repeat:no-repeat;
	padding-left:15px;
	line-height:18px;

}

h1 {
	color:#c4007c;
	font-size:16px;
	font-weight:normal;
	padding:10px 0 10px 0;
}

h2 {
	background:url(../_template/images/h2_list.gif) left center;
	background-repeat:no-repeat;
	color:#c4007c;
	font-size:16px;
	font-weight:normal;
	padding:12px 0 12px 15px;
}

h2 a {
	color:#c4007c;
}

h2 a:hover {
	text-decoration:underline;
}

.clear_both {
	clear:both;
}

.clear_left {
	clear:left;
}

.padding_10{
	padding:10px 20px 0px 10px;
	color:#2c2b64;
}

.padding_10_top_left{
	padding:7px 10px 0 35px;
	color:#FFFFFF;
	font-size:14px;
}

.padding_top_right {
	padding:20px 10px 0 0;
}

.padding_right {
	padding-right:15px;
}
 
div.container {
	width:942px;
	margin:auto;
	clear:both;
}

div#header {
	padding-top:10px;
	clear:both;
}

div#left_header {
	float:left;
	width:200px;
}

div#right_header {
	float:right;
	width:290px;
	text-align:right;
}

div#right_header div.right_header_padding p {
	font-size:11px;
	color:#262560;
	padding-bottom:8px;
	padding-right:30px;
}

div#right_header div.right_header_padding table {	
	float:right;
}
div.right_header_padding {
	padding-top:12px;
}

.search_button {
	color:#c4007c;
	width:30px;
	height:20px;
	border:0;
	padding:0;
	background-image:url(../_template/images/search_button_go.jpg);
}

div#naviagtion_margin{
	margin-top:12px;
}

div#navigation #naviagtion_margin a {
	background-image:url(../_template/images/buttons.gif);
	background-position:bottom;
	font-size:14px;
	padding:9px 37px 9px 37px;
	line-height: 35px;
	display:inline;
	color:#262560;
}

div#navigation #naviagtion_margin a:hover {
	background-position:top;
	color:#FFFFFF;

}

div#navigation #naviagtion_margin img{
	margin:0px;
	padding:0;
}

div#clients{
	width:90px;
	float:left;
	padding-top:15px;
	
}

.marquee {
	position:relative;
     overflow:hidden;
     width:845px;
     height:40px;
	 float:left;
}

div#image_buttons{
	margin:5px 0 5px 0;
	float:left;
	clear:both;
}

div#image_button_link {
	position:relative;
	float:left;
	margin-right:5px;
	display:block;
}
	
div#image_button_link img {
	clear:both;
}
		
div#image_button_link a {
	display:block;
	background:none;
}

div#image_button_link a span {
	padding:5px 0 5px 30px;
	display:none;
	position:absolute;
	bottom:0;
	left:0;
	height:15px;
	width:122px;
	color:#FFFFFF;
	background:none;
	line-height:12px;
	/*transparency for ie and firefox*/
	filter: alpha(opacity=85);
	-moz-opacity: .85;
}

div#image_button_link a:hover {
	background:#00CC33;
}
		
div#image_button_link a:hover span {
	background-color:#000000;
	display:block;
	background-image:url(../_template/images/hover_square.gif);
	background-repeat:no-repeat;
	background-position:7px;
}

div.home_col_1 h3{
	background-image:url(../_template/images/home_boxes_header1.gif);
	background-repeat:no-repeat;
	display:block;
	height:31px;
	line-height:20px;
	color:#FFFFFF;
	padding:5px 0 0 20px;
	font-size:14px;
	font-weight:normal;
}

div.home_col_2 h3{
	background-image:url(../_template/images/home_boxes_header2.gif);
	background-repeat:no-repeat;
	display:block;
	height:31px;
	line-height:20px;
	color:#FFFFFF;
	padding:5px 0 0 20px;
	font-size:14px;
	font-weight:normal;
}

div.home_col_3 h3{
	background-image:url(../_template/images/home_boxes_header3.gif);
	background-repeat:no-repeat;
	display:block;
	height:31px;
	line-height:20px;
	color:#FFFFFF;
	padding:5px 0 0 20px;
	font-size:14px;
	font-weight:normal;
}

div.home_col_4 h3{
	background-image:url(../_template/images/home_boxes_header4.gif);
	background-repeat:no-repeat;
	display:block;
	height:31px;
	line-height:20px;
	color:#FFFFFF;
	padding:5px 0 0 20px;
	font-size:14px;
	font-weight:normal;
}

div#home_box_repeat{
	background-image:url(../_template/images/home_boxes_repeat.gif);
	background-repeat:repeat-y;
	display:block;
	width:943px;
	margin:0;
	padding:0;
	clear:both;
	float:left;
	
}
div#home_box_bottom{
	background-image:url(../_template/images/home_boxes_bottom.gif);
	background-repeat:no-repeat;
	display:block;
	height:28px;
	width:943px;
	clear:both;
	float:left;
	margin:0 0 0 0;
	padding:0;
}

div.padding_10 a {
	color:#2c2b64;
}

div.padding_right ul li a {
	color:#2c2b64;
}

div.padding_right ul li a:hover {
	text-decoration:underline;
}

div.padding_10 a:hover {
	text-decoration:underline;
}

div.home_col_1 {
	float:left;
	width:237px;
}

div.home_col_2 {
	float:left;
	width:237px;
}

div.home_col_3 {
	float:left;
	width:237px;
}

div.home_col_4 {
	float:left;
	width:227px;
}

div#home_left_col {
	width:292px;
	line-height:18px;
	color:#262560;
	float:left;
}
div#home_left_col ul {
	padding:0 0 0 0;
}

div#home_left_col ul li{
	background:url(../_template/images/internal_list_image_medium.gif) left top;
	background-repeat:no-repeat;
	padding-bottom:15px;
	padding-left:25px;
}

div#home_right_col {
	width:620px;
	line-height:18px;
	color:#262560;
	float:left;
}

/*Internal pages*/

div#internal_left {
	float:left;
	width:680px;
	padding-bottom:20px;
	padding-top:10px;
}

div#internal_right {
	float:left;
	width:255px;
	height:300px;
	position:static;
}

div#internal_right_padding {
	margin-top:102px;
	float:left;
	width:255px;
}

div#internal_right_inner{
	clear:left;
	position:relative;
}
div#internal_inner_top {
	float:left;
	width:675px;
}

div#internal_inner_left {
	float:left;
	width:300px;
	line-height:24px;
	color:#262560;
}

div#internal_inner_left h1 {
	padding-bottom:0px;
}
div#internal_inner_left ul {
	padding-left:5px;
}
div#internal_inner_left ul li {
	padding:5px 0px 5px 20px;
}

div#internal_right_inner h1 {
	padding-bottom:0px;
}
div#internal_right_inner ul {
	padding-left:5px;
}
div#internal_right_inner ul li {
	padding:5px 0px 5px 20px;
}

div#internal_inner_right {
	float:left;
	width:360px;
	line-height:24px;
	color:#262560;
}
div#internal_inner_right ul {
	padding-left:5px;
}
div#internal_inner_right ul li {
	padding:5px 0px 5px 20px;
}
div#interal_right_links {
	float:right;
}

div#internal_right_main {
	float:right;
	width:270px;
	clear:both;
	border:#00FF00 thin solid;
}

div#interal_right_links a {
	background-image:url(../_template/images/internal_button.gif);
	height:30px;
	width:190px;
	display:block;
	padding:6px 0 0 35px;
	background-repeat:no-repeat;
	font-size:14px;
	color:#FFFFFF;
	float:right;
}
.internal_thumb1{
	top:40px;
	right:0px;
	position:absolute;
}

.internal_thumb2{
	top:175px;
	right:25px;
	position:absolute;
}

.internal_thumb3{
	top:80px;
	right:40px;
	position:absolute;
}

div#internal_lower_right {
	width:255px;
	top:430px;
	left:800px;
	float:left;
}

/* end of internal */

div#footer {
	background-image:url(../_template/images/internal_footer_repeat.gif);
	background-repeat:repeat-x;
	height:42px;
	margin:20px 0 0 0;
}

div#footer .container {
	padding-top:15px;
}

div#footer .container a{
	padding:0px 60px 0 60px;
	color:#262560;
}

div#copyright{
	padding:15px 0 15px 0;
	color:#262560;
	text-align:right;
}